---
title: Summary
custom:
  title: 'Summary of JobTech Development''s participation at "Public Sector Innovations" 2022 '
  short: JobTech Development  showcased a tool to get an overview of what have been the most wanted skills in a particular municipality during the last year / years by using historical data and dataset.
  content: "<div style=\"position:relative;width:100%;padding-bottom:56.25%;\"><iframe allow=\"autoplay; fullscreen\" allowfullscreen referrerpolicy=\"no-referrer-when-downgrade\" src=\"https://api.screen9.com/embed/NgUi0---3bR79BxcSWXPzGFlD91CnhqHRS_f7gjPzrYM9rC72Q7lhqtivas_u37J\" style=\"border:0;width:100%;height:100%;position:absolute\" title=\"Jobtech på mässan Lösningar för offentlig sektor\"></iframe><script type=\"application/ld+json\">{\"@context\": \"https://schema.org\", \"@type\": \"VideoObject\", \"description\": \"Jobtech p\\u00e5 m\\u00e4ssan L\\u00f6sningar f\\u00f6r offentlig sektor\", \"name\": \"Jobtech p\\u00e5 m\\u00e4ssan L\\u00f6sningar f\\u00f6r offentlig sektor\", \"thumbnailUrl\": [\"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/thumb_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/144p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/240p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/360p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/480p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/720p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/image_4.jpg?v=0\"], \"uploadDate\": \"2022-06-23T06:29:04\", \"duration\": \"PT2M7S\", \"embedUrl\": \"https://api.screen9.com/embed/NgUi0---3bR79BxcSWXPzGFlD91CnhqHRS_f7gjPzrYM9rC72Q7lhqtivas_u37J\"}</script></div>\n\nSweden's largest public sector's conference \"Public Sector Innovations\" took finally place at Kista Conference Center (Kistamässan) on June, 8th-9th 2022, after being postponed for the last 2 years due to Covid-19 restrictions. This year's event focused on how Sweden's public sector should become more efficient and meet the needs of the citizens by using and implementing digital solutions.\n\nDuring two intensive days, current and relevant topics were discussed on and off stage with politicians and other influential business leaders as speakers, which contributed to bringing a great mix of topics, perspectives, and solutions. \n\nOur colleague Jonas Södergren, product manager and programmer, has been on stage and showed some of Jobtech's offers. He showcased a tool to get an overview of what have been the most wanted skills in a particular municipality during the last year / years by using historical data and dataset. \n\n> Jonas talked about data, related to competences and skills, and emphasized the importance of open APIs that create conditions for collaboration and new digital ways for solving the labour-matching challenges. \n> \n\nIt has been great to be able to meet up physically again and it contributed further to the wonderful atmosphere throughout the event. We have raised awareness about what JobTech Development is working on, and its role in the digital ecosystem. In addition, we have had very interesting discussions with visitors and potential collaborators in contributing further to the digital matching efficiency on the Swedish labour market.  \n\n"
taxonomy:
  category:
  - News
date: 2022-06-20 12:24
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/28.summering-loesningar-foer-offentlig-sektor/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/28.summering-loesningar-foer-offentlig-sektor/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/28.summering-loesningar-foer-offentlig-sektor/news_blog_post.en.md
tags:
- user::pages::03.news::28.summering-loesningar-foer-offentlig-sektor::news_blog_post.en.md
- pages::03.news::28.summering-loesningar-foer-offentlig-sektor::news_blog_post.en.md
- 03.news::28.summering-loesningar-foer-offentlig-sektor::news_blog_post.en.md
- 28.summering-loesningar-foer-offentlig-sektor::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: Summary
custom:
    title: 'Summary of JobTech Development''s participation at "Public Sector Innovations" 2022 '
    short: 'JobTech Development  showcased a tool to get an overview of what have been the most wanted skills in a particular municipality during the last year / years by using historical data and dataset.'
    content: "<div style=\"position:relative;width:100%;padding-bottom:56.25%;\"><iframe allow=\"autoplay; fullscreen\" allowfullscreen referrerpolicy=\"no-referrer-when-downgrade\" src=\"https://api.screen9.com/embed/NgUi0---3bR79BxcSWXPzGFlD91CnhqHRS_f7gjPzrYM9rC72Q7lhqtivas_u37J\" style=\"border:0;width:100%;height:100%;position:absolute\" title=\"Jobtech på mässan Lösningar för offentlig sektor\"></iframe><script type=\"application/ld+json\">{\"@context\": \"https://schema.org\", \"@type\": \"VideoObject\", \"description\": \"Jobtech p\\u00e5 m\\u00e4ssan L\\u00f6sningar f\\u00f6r offentlig sektor\", \"name\": \"Jobtech p\\u00e5 m\\u00e4ssan L\\u00f6sningar f\\u00f6r offentlig sektor\", \"thumbnailUrl\": [\"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/thumb_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/144p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/240p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/360p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/480p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/720p_4.jpg?v=0\", \"https://bcdn.screen9.com/img/E/r/Er0B-PUVgR-HyYds4Ka-6w_fg/image_4.jpg?v=0\"], \"uploadDate\": \"2022-06-23T06:29:04\", \"duration\": \"PT2M7S\", \"embedUrl\": \"https://api.screen9.com/embed/NgUi0---3bR79BxcSWXPzGFlD91CnhqHRS_f7gjPzrYM9rC72Q7lhqtivas_u37J\"}</script></div>\n\nSweden's largest public sector's conference \"Public Sector Innovations\" took finally place at Kista Conference Center (Kistamässan) on June, 8th-9th 2022, after being postponed for the last 2 years due to Covid-19 restrictions. This year's event focused on how Sweden's public sector should become more efficient and meet the needs of the citizens by using and implementing digital solutions.\n\nDuring two intensive days, current and relevant topics were discussed on and off stage with politicians and other influential business leaders as speakers, which contributed to bringing a great mix of topics, perspectives, and solutions. \n\nOur colleague Jonas Södergren, product manager and programmer, has been on stage and showed some of Jobtech's offers. He showcased a tool to get an overview of what have been the most wanted skills in a particular municipality during the last year / years by using historical data and dataset. \n\n> Jonas talked about data, related to competences and skills, and emphasized the importance of open APIs that create conditions for collaboration and new digital ways for solving the labour-matching challenges. \n> \n\nIt has been great to be able to meet up physically again and it contributed further to the wonderful atmosphere throughout the event. We have raised awareness about what JobTech Development is working on, and its role in the digital ecosystem. In addition, we have had very interesting discussions with visitors and potential collaborators in contributing further to the digital matching efficiency on the Swedish labour market.  \n\n"
taxonomy:
    category:
        - News
date: '2022-06-20 12:24'
---

